/* 
Theme Name:		 Btclassifieds
Theme URI:		 http://childtheme-generator.com/
Description:	 Btclassifieds is a child theme of Hello Elementor, created by ChildTheme-Generator.com
Author:			 Luova Labs
Author URI:		 http://childtheme-generator.com/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 Btclassifieds
*/

/*
    Add your custom styles here
*/

.woocommerce-MyAccount-navigation
  ul
  li.woocommerce-MyAccount-navigation-link--orders
  a:before {
  content: "\f291";
}

.no-results {
  margin: 10vh auto !important;
}

.no-results-message {
  padding: 5vh 5vw;
  text-align: center;
  font-weight: 700;
}

#acadp-contact-form .form-control {
  color: #101731;
}

#acadp-contact-form .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #b6b6b6;
  opacity: 1; /* Firefox */
}

#acadp-contact-form .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #b6b6b6;
}

#acadp-contact-form .form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #b6b6b6;
}

.bottom-footer-wrap.btc-warp-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.gallery-images {
  margin-bottom: 20px;
}

/*bootstrap 3.3.7 css*/
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;

  margin-top: 0;
}

.nav:after {
  clear: both;
}

/* ol, ul {
  margin-top: 0;
  margin-bottom: 10px;
} */

.nav-pills > li {
  float: left;
}

.nav > li {
  position: relative;
  display: block;
}

/* .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #fff;
  background-color: #337ab7;
} */

.nav-pills > li > a {
  border-radius: 4px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.tab-content > .tab-pane {
  display: none;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.tab-content > .active {
  display: block;
}

.fade.in {
  opacity: 1;
}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #777;
  border-radius: 10px;
}

.nav-pills > .active > a > .badge {
  color: #337ab7;
  background-color: #fff;
}
.nav-pills > li > a > .badge {
  margin-left: 3px;
}
/**/

#pills-tab li {
  display: inline;

  padding: 8px 12px !important;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  /* border-radius: 4px; */
}

#pills-tab {
  background: #007cff;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, #3450d1 0%, #192a7f 100%);
  margin-bottom: 16px;
}

#pills-tab.nav-pills a {
  color: #fff;
}

#pills-tab.nav-pills .show > a {
  background-color: #fff;
  border-radius: 0px;
  color: #3450d1;
}

#pills-tab.nav-pills li.active {
  background-color: #fff;
  border-radius: 0px;
}
#pills-tab.nav-pills li.active a {
  color: #3450d1;
}

#pills-tab {
  min-height: 75px;
}

.nav-pills > li > a > .badge {
  margin-top: -3px;
}

@media (max-width: 1200px) {
  #pills-tab {
    min-height: 270px;
  }
  #pills-tab li {
    width: 100%;
  }
}

.inner-header-element {
  padding: 0px 12px;
}

.acadp-divider {
  /* height:0px !important; */
  /* display:none; */
  background-color: transparent;
}

.woocommerce-MyAccount-content .tab-content > .active {
  background: #eee;
  padding: 10px;
  margin-bottom: 20px;
  margin-top: -16px;
}

.subscription_option {
  margin: 0px auto;
  width: 200px;
  text-align: center;
  background: #fff;
  margin-top: -80px;
  border: 1px solid #23a455;
  color: #23a455;
  border-radius: none;
}

/* Chrome only: */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  .subscription_option {
    padding-left: 18%;
  }
}
@-moz-document url-prefix() {
  .subscription_option {
    padding-left: 0;
  }
}

.obituaries-head {
  background: none;
  text-align: center;
  padding: 0px;
  margin-bottom: 30px;
}

.obituaries-head-2 {
  text-align: center;
  font-size: 20px;
  font-family: "Italianno", cursive;
}

.obituaries-head-2 h2 {
  font-size: 50px;
}

.Obituaries-slider-funeral-homes {
  text-align: center;
}

.obit_user_heading {
  padding-top: 30px;
  font-size: 17px;
}

/*.page-id-77 .elementor-7 .elementor-element.elementor-element-969d97e:not(.page-id-77 .elementor-motion-effects-element-type-background), .page-id-77 .elementor-7 .elementor-element.elementor-element-969d97e > .elementor-motion-effects-container > .elementor-motion-effects-layer{
      background: #c7c7c7;
  }*/

/* .page-id-77 .menu-item a, .page-id-77 .menu-item, .page-id-77 .elementor-heading-title h2{
      color:#000 !important;
  } */

.search_wrap {
  margin: 0px auto;
  width: 400px;
  border: 0px solid #c7c7c7;
  border-radius: 0px !important;
}
